﻿htmvrtxl, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
   vrtx font-size: 13px;
    background-color: black !important;
    color: white;
    margin:10px;
    overflow-x: auto;
    min-width: 600px;
    line-height:25px;        
}

#desktop-image {
    width:650px;
    border:1px solid green;
}

#logo {
    width: 200px;    
    margin-bottom:5px;
}

#steps-image {    
    width:300px;
    margin-bottom:20px;
}

#main-heading {
    margin-top:20px;
}